
Foreman - Bug #274

The "reset" link of the search bar does not work on the reports page

05/27/2010 01:59 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Rails   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is due to the search being a string and not a hash. This collides with the default :order implementation in the controller, which is

expecting a hash.

Associated revisions

Revision 984b3610 - 05/28/2010 08:01 AM - Ohad Levy

fixes #274 - The Reset link of the search bar does not work on the reports page

History

#1 - 05/27/2010 03:52 PM - Ohad Levy

- Target version set to 0.1-5

#2 - 05/28/2010 09:01 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 984b3610da94e3cdab2f1ba956069d70941559fc.

#3 - 05/28/2010 09:01 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy
